
			
			.agenda {
				overflow-y:scroll;
				height:300px;
				width:520px;
				border-top:0;
				clear:both;
			}
			
			.agendaHeader {
				background-repeat: no-repeat;
				background-image: url(../gfx/backgroundLight.gif);
				background-position: right;
				width:520px;
				height:30px;
				border-bottom:0;
			}
			.agendaHeader div {
				line-height:20px;
				padding-left: 4px;
				padding-top: 6px;
				float:left;
				font-weight: bold;
			}
			.agenda div {
				border-top: 1px solid #c5bec8;
				border-right: 1px solid #a3a2a4;
			}
			.agenda div.free {
				background-repeat: repeat-x;
				background-image: url(../gfx/backgroundGreen.gif);
				background-color: #0FD200;
				cursor:pointer;
				
			}
			.agenda .min20, .agenda .min30, .agenda .min40 {
				float:left;
				width:100px;
				border:0;
			}
			.agenda .time {
				float:left;
				width:50px;
				border:0;
			}
			.agenda .time div {
				border:0;
				width:100px;
				height:20px;
				border-right: 1px solid #a3a2a4;
				text-align:right;
				width:50px;
			}
			
			.agenda .min20 div {
				height:19px;
			}
			
			.agenda .min30 div {
				height:29px;
			}
			
			.agenda .min40 div {
				height:39px;
			}
			